/*
 * css form form
 * added by toni 3/3/2009
 */ 
 .cssform p {
    /* width: 500px; */
    clear: left;
    margin: 0;
    padding: 1px 0 3px 0;
    /*padding-left: 150px; */ /*width of left column containing the label elements*/
    height: 1%;
	 font-size: 0.9em;
	/* border-bottom: 1px dotted #DFDFDF; */
}

.cssform label {
    float: left;
	text-align: right;
    margin-left: 0; /*width of left column*/
	margin-top: 4px;
	margin-right: 9px;
    width: 205px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input { /*width of text boxes. IE6 does not understand this attribute*/
    padding:0.15em;
	/* width: 280px; */
    border: 1px solid #ddd;
	margin: 2px 0 2px 0;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}

.cssform textarea {
	padding:0.15em;
    width: 460px;
    height: 100px;
    border: 1px solid #ddd;
    background: #fafafa;
	margin: 2px 0 2px 0;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}

#err {
	color: #ff0000;
	font-size: 0.9em;
}
/*.threepxfix class below:
 Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
 to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
 */
* html .threepxfix {
    margin-left: 3px;
}

#dark {
	background: #F4F4F4;
}

fieldset {
	border:1px solid #ddd;
	padding:0.5em 0.5em 0.5em 0.5em;
}

legend {
    color:#0b77b7;
	font-size:1.2em;
}
/*
 * endof css form
 */
 
 /*
  * Grid Data
  * Listing data 
  * 
  */
 .listing{
 	width: 99%;
 	padding: 0px;
 	margin: 0px;
 	border: 1px solid #cccccc;
 }
 .listing a{
 	color: #333333;
 }

 .listing th{
	height: 40px;
	background-color: #bbbbbb;
 }
 
 .listing td{
	height: 30px;
	border-bottom: dotted 1px #cccccc;
 }
 
 .left-menu{
 	width: 99%;
 	padding: 0px;
 	margin: 0px;
 	border: 1px solid #dddddd;
 }
  .left-menu a{
 	color: #333333;
 }
 .left-menu th{
	height: 40px;
	padding-left: 10px;
	background-color: #dddddd;
 }
 
 .left-menu td{
	height: 30px;
	padding-left: 10px;
 }

.module{
	text-align:left;  
	font-size:130%; 
	text-transform:uppercase;
}
.sub-module{
	text-align:left;  
	font-size:100%; 
	padding-left: 15px;
}
 /*end of listing data*/
 